<h2 class="h2 text-center">Bienvenid@ a la biblioteca virtual de Altair</h2>
<p class="text-center">Escoge una de las siguientes opciones para visualizar en pantalla:</p>
<div style="margin: 0 auto; text-align: center;">
  <button class="btn btn-primary" style="text-align: center; margin: 0 15px;" routerLink="libros">Libros</button>
  <button class="btn btn-primary" style="text-align: center; margin: 0 15px;" routerLink="socios">Socios</button>
  <button class="btn btn-primary" style="text-align: center; margin: 0 15px;" routerLink="prestamos">Préstamos</button>
</div>
